body.noscroll{
    /*position:fixed;*/
    overflow-y:hidden;
}

.sitewidth{
    width: 100%;
    max-width: 964px;
    position:relative;
    margin:0 auto;
    height:100%;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;    
}

#page{
    position:relative;
    min-height:100%;
}

#header{
    width:100%!important;
    height:70px;
    background:#CF0000;
    position:fixed;
    top:0;
    z-index:19999;
    -webkit-transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
    transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
}

#header.slim{
    height:50px;
    /*border-bottom:3px solid #CF0000;
    border-bottom:3px solid rgba(207, 0, 0, .7);*/
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */    
}

#header .logo{
    position:absolute;
    top:1px;
    left:0;
    width:255px;
    height:70px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.30s ease-in-out;    
    z-index:1000;
    background:url('../images/logo.svg') 0 0 no-repeat;
    background-size:100% 100%;
}

#header.slim .logo{
    top:0;
    width:182px;
    height:50px;
}

#header .logo a{
    display:block;
    width:100%;
    height:100%;
    text-indent:-9999em;
}

#header .update{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.30s ease-in-out;    
    display:block;
    left: 260px;
    position: relative;
    color: #FFFFFF;
    text-transform: uppercase;
    top: 27px;
    margin-left: 13px;
    font-size: 0.74em;
    height: 0;
}

#header.slim .update {
    opacity: 0;
}

#header .logo img{
    display:block;
    max-width:100%;
}

#header menu{
    float:right;
    margin:0;
    padding:0;
    height:100%;
    background:#CF0000;
    position:relative;
    z-index:1000;
}

#header menu ul{
    height:100%;
    padding-left:50px;
    background:#CF0000;
}

#header menu li{
    float:right;
    margin:16px 0 15px;
    padding:0 20px;
    height:39px;
    border-left:1px solid #DD4D4D;
}

#header.slim menu li{
    margin:4px 0;
}

/* SEARCH */

#header .searchMe{
    width: 21px;
    border:0 none;
    position:relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;        
}

#header .searchMe .handle{
    position:absolute;
    top:-4px;
    right:20px;
    width:22px;
    height:50px;
    background:url('../images/search_submit_white.png') center center no-repeat;
    text-indent:-9999em;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;     
    z-index:1; 
    opacity:1;
}

#header .searchMe .qs{
    position:absolute;
    top:0;
    right:20px;
    padding:0 45px 0 10px;
    width:150px;
    background:#fff;
    border:1px solid #e2dfe7;
    border-radius:2px;
    -webkit-transition: width 0.3s ease-in-out, top 0.3s ease-in-out, opacity 0.1s ease-in;
    -moz-transition: width 0.3s ease-in-out, top 0.3s ease-in-out, opacity 0.1s ease-in;
    transition: width 0.3s ease-in-out, top 0.3s ease-in-out, opacity 0.1s ease-in;
    z-index:2; 
}

#header .searchMe .qs input{
    margin:0;
    padding:0;
    width:100%;
    height:40px;
    font-size:93.75%;
    line-height:40px; 
    color:#9d9d9d;  
    background:transparent;
    border:0 none;
}

#header .searchMe .trigger{
    position:absolute;
    top:1px;
    right:30px;
    width:22px;
    height:40px;
    -webkit-transition: width 0.3s ease-in-out, top 0.3s ease-in-out, opacity 0.1s ease-in;
    -moz-transition: width 0.3s ease-in-out, top 0.3s ease-in-out, opacity 0.1s ease-in;
    transition: width 0.3s ease-in-out, top 0.3s ease-in-out, opacity 0.1s ease-in;
    z-index:3; 
}

#header .searchMe .trigger input{
    margin:0;
    padding:0;
    width:100%;
    height:100%;
    background:url('../images/search_submit.png') center center no-repeat;
    border:0 none;    
    cursor:pointer;
}

#header .searchMe,
#header.slim .searchMe{
    padding:0 20px 0 0;
    height:45px;
}

#header .searchMe .qs,
#header.slim .searchMe .qs{
    top:0;
    right:10px;
    opacity:0;
}

#header .searchMe .trigger,
#header.slim .searchMe .trigger{
    top:1px;
    right:20px;
    opacity:0;
}

#header .searchMe .qs,
#header .searchMe .trigger,
#header.slim .searchMe .qs,
#header.slim .searchMe .trigger{
    width:0;
    padding:0;
    overflow:hidden;
}

#header .searchMe.open .qs{
    padding:0 40px 0 10px;
    width:160px;
    opacity:1;
}

#header .searchMe.open .trigger{
    width:26px;
    opacity:1;
 }

#header .searchMe .handle,
#header .searchMe.open .handle,
#header.slim .searchMe.open .handle{
    opacity:1;
 }

/* SHARE */

#header .shareMe{
    width:87px;   
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;      
    position:relative;
}

#header .shareMe a{
    display:block;
    margin-left:-1px;
    width:87px;
    height:100%;
    background:url('../images/header-social.png') center center no-repeat;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;      
    overflow:hidden;
    text-indent:-9999em;
}

#header.slim .shareMe a{
    margin-top:13px;
    width:0;
}

/* NETWORK */

#header .iAmTheFather{
    width:92px;   
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;      
    position:relative;
}

#header .iAmTheFather a{
    display:block;
    margin-left:-1px;
    width:92px;
    height:100%;
    background:url('../images/header-network.png') center center no-repeat;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;      
    overflow:hidden;
    text-indent:-9999em;
}

#header.slim .iAmTheFather a{
    margin-top:3px;
    width:0;
}

/* HAMBURGER */

#header .browseMe{
    width:0;   
    padding:0;
    border-width:0;
    background:url('../images/hamburger.png') center center no-repeat;
    position:relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;      
}

#header.slim .browseMe{
    width:26px;
    padding:0 20px;
    border-width:1px;
    position:relative;
}

#header .browseMe a{
    display:block;
    width:100%;
    height:100%;
    text-indent:-9999em;
}

#header .browseMe span{
    display:none;
}

#header.slim .browseMe span{
    display:block;
}

/* MENU HEADER: DEFINIZIONI CONDIVISE */

#header.slim .shareMe{
    width:0;
    padding:0;
    border-width:0;
}

#header.slim .iAmTheFather {
    border-width: 0;
    padding: 0;
    width: 0;
}

#header .iAmTheFather a.handle{
    display:block;
    width:100%;
    height:100%;
    text-indent:-9999em;
}

#header .browseMe span,
#header .shareMe span,
#header .iAmTheFather span,
#header .searchMe span{
    display:none;
    position:absolute;
    top:60px;
    left:calc(50% - 10px);
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 7px solid #CF0000;    
    z-index:1000;
    -webkit-transition: top 0.3s ease-in-out;
    -moz-transition: top 0.3s ease-in-out;
    transition: top 0.3s ease-in-out;    
}

#header .browseMe.sel span,
#header .shareMe.sel span,
#header .searchMe.sel span,
#header .iAmTheFather.sel span{
    display:block;
    top:calc(100% + 14px);
    bottom:auto;
}

#header.slim .browseMe span,
#header.slim .shareMe span,
#header.slim .searchMe span,
#header.slim .iAmTheFather span{
    top:36px;
}

#header.slim .browseMe.sel span,
#header.slim .shareMe.sel span,
#header.slim .searchMe.sel span,
#header.slim .iAmTheFather.sel span{
    top:calc(100% + 4px);
}

/* UTILITIES TENDINE: posizione / evita la sovrapposizione tendine-header */

#header .dock{
    position:relative;
}

#header .cover{
    position:absolute;
    top:0;
    right:0;
    background:#CF0000;
    width:50%;
    height:100%;
    z-index:999;
}

/* generali */

#header .channel,
#header .signin,
#header .socialnets,
#header .slimnav{
    display:none;
    position:absolute;
    top:60px;
    right:0;
    width:340px;
    background: url('../images/header-network.png') right 10px bottom 10px no-repeat, #333333;
    opacity:0;
    -webkit-transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out;
    z-index:10;
}

#header .slimnav{
    display:none;
    position:absolute;
    top:40px;
    right:0;
    width:340px;
    background: #333333;
    opacity:0;
    -webkit-transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out, top 0.3s ease-in-out;
    z-index:10;
}

#header .channel.open,
#header .signin.open,
#header .socialnets.open{
    top:70px;
    opacity:1;
}

#header.slim .signin{
    top:40px;
}

#header.slim .signin.open,
#header .slimnav.open{
    top:50px;
    opacity:1;    
}

#header .logoLiquida {
    height: 50px;
}

#header .logoLiquida a img{
    bottom: 10px;
    position: absolute;
    right: 10px;
}

#header .channel h2,
#header .signin h2,
#header .socialnets h2,
#header #ssCont h2,
#header #smCont h2,
#header #sfCont h2{
    font:bold 16px/50px 'Lato',sans-serif;
    font-style:italic;
    color:#FFFFFF;
    background:#333333;
    border-bottom:1px solid #484848;
    text-align:center;
}

#header .signin h2,
#header .socialnets h2,
#header #ssCont h2,
#header #smCont h2,
#header #sfCont h2{
    padding:0 20px;
    text-align:left;
}

/* CANALE */

#header .channel ul,
#header #sfCont ul{
    float:left;
    width:100%;
}

#header .channel li,
#header #sfCont li{
    float:left;
    width:50%;
    height:79px;
    border-bottom:1px solid #404040;
}

#header .channel li a,
#header #sfCont li a{
    display:block;
    width:100%;
    height:100%;    
}

#header .channel li a.pianetamamma,
#header #sfCont li a.pianetamamma{
    background:url('../images/network/pianeta_mamma.png') center 0 no-repeat;
}

#header .channel li a.invidia,
#header #sfCont li a.invidia{
    background:url('../images/network/invidia.png') center 0 no-repeat;        
}

#header .channel li a.cookaround,
#header #sfCont li a.cookaround{
    background:url('../images/network/cookaround.png') center 0 no-repeat;        
}

#header .channel li a.girlpower,
#header #sfCont li a.girlpower{
    background:url('../images/network/girl_power.png') center 0 no-repeat;        
}

#header .channel li a:hover,
#header #sfCont li a:hover{
    background-position:center bottom;
}

#header .channel dl,
#header #sfCont dl{
    float:left;
    padding:15px 10px 15px 150px;
    width:180px;
    position:relative;
    background:#333333;
}

#header .channel dt,
#header #sfCont dt{
    position:absolute;
    top:0;
    left:0;
    width:150px;
    height:100%;
}

#header .channel dt a,
#header #sfCont dt a{
    display:block;
    width:100%;
    height:100%;
    background:url('../images/network/pianeta_donna.png') center 0 no-repeat;    
}

#header .channel dt a:hover,
#header #sfCont dt a:hover{
    background:#272727 url('../images/network/pianeta_donna.png') center bottom no-repeat;    
}

#header .channel dd,
#header #sfCont dd{
    float:left;
    width:50%;
    font-size:11px;
    line-height:22px;
}

#header .channel dd a,
#header #sfCont dd a{
    display:block;
    padding:0 8px;
    color:#888888;
    text-decoration:none;
}

#header .channel dd a:hover,
#header #sfCont dd a:hover{
    color:#5dc4f0;
    background:#272727;
}

/* SHARE */

#header .socialnets{
    padding-bottom:50px;
}

#header .socialnets ul,
#header #ssCont ul{
    
    width:100%;
    overflow:hidden;
}

#header .socialnets li,
#header #ssCont li{
    float:left;
    padding-left:70px;
    width:270px;
    line-height:50px;
    color:#888;
    background:#333333;
    border-bottom:1px solid #484848;
    position:relative;
    background-position:20px top;
    background-repeat:no-repeat;
}

#header .socialnets li.tw,
#header #ssCont li.tw{
    padding-top:3px;
    height:47px;
    background-image:url('../images/header-tw.png')
}

#header .socialnets li.fb,
#header #ssCont li.fb{
    padding-top:14px;
    height:36px;
    line-height:normal;
    background-image:url('../images/header-fb.png')
}

#header .socialnets li.fb iframe,
#header #ssCont li.fb iframe{
    height:20px;
}

#header .socialnets li.gp,
#header #ssCont li.gp{
    padding-top:3px;
    height:47px;    
    background-image:url('../images/header-gp.png')
}

#header .socialnets li.over,#header #ssCont li.over,#header .socialnets li:hover,#header #ssCont li:hover{
    background-color:#242424;
    background-position:20px bottom;
}

#header .socialnets .sn-vaia,
#header #ssCont .sn-vaia{
    display:none;
    position:absolute;
    top:0;
    right:0;
    width:30px;
    height:50px;
    background:#cf0000 url('../images/sn-vaia.png') center center no-repeat;
}

#header .socialnets .over .sn-vaia,
#header #ssCont .over .sn-vaia,
#header #ssCont li:hover .sn-vaia{
    display:block;
}

/* LOGIN */

#header .signin h2 a,
#header .signin input[type=submit]{
    float:right;
    margin-top:10px;
    padding:0 10px;
    font:bold 14px/30px 'Lato',sans-serif;
    color:#FFF;
    font-style:normal;
    background:#f7972c;
    text-decoration:none;
    text-transform:uppercase;
    border:0 none;
    border-radius:3px;
    text-shadow:0px 1px 1px rgba(0, 0, 0, 0.2);
}

#header .signin form{
    display:block;
    padding:10px 20px 30px;
    background:#3f2a72;
    position:relative;
}

#header .signin input[type=text],
#header .signin input[type=password]{
    float:left;
    margin:0 4.411764705882353% 0 0;
    padding:0 0 0 3%;
    width:32%;
    height:30px;
    font-size:11px;
    line-height:30px;
    color:#888888;
    border:0 none;
    border-radius:3px;
}

#header .signin input[type=text]#pwd,
#header .signin input[type=password]{
    margin-right:0;
}

#header .signin input[type=submit]{
    float:right;
    margin:0;
    height:30px;
}

#header .signin form a{
    position:absolute;
    top:45px;
    left:40.882352941176471%;
    font-size:11px;
    color:#d7ccee;    
    white-space:nowrap;
}

 #header.slim .signin{
    top:40px;
 }

 #header.slim .signin.open{
    top:50px;
 }

/* NAVIGAZIONE SLIM/MOBILE */

#header .slimnav{
    overflow-y:auto;
}

#header .slimnav ul{
    display: inline-block;
    overflow: hidden;
}

#header .slimnav li{
    float:left;
    width:100%;
    border-bottom:1px solid #484848;
}

#header .slimnav li a{
    display:block;
    padding-left:15px;
    font:bold 14px/35px 'Lato',sans-serif;
    color:#FFF;
    text-transform:uppercase;
    text-decoration:none;
    background:#333333;
}

#header .slimnav li a:hover{
    color:#dddddd;
    background:#242424;
}

#header .slimnav .sHandle{
    float:left;
    height:70px;
    background-color:#242424;
    background-position:center center;
    background-repeat:no-repeat;    
    border-bottom:1px solid #484848;
    text-align:center;
}

#header .slimnav .sHandle.active{
    background-color:#333333;
    border-bottom:1px solid #484848;
}

#header .slimnav .slimmenu,
#header .slimnav .slimsocial{
    width:49.7%;
    border-left:1px solid #484848;
}

#header .slimnav .slimmenu{
    background-image:url('../images/hamburger-white.png');
}

#header .slimnav .slimsocial{
    background-image:url('../images/header-social-white.png');   
}

#header .slimnav #smCont,
#header .slimnav #ssCont{
    display:none;
}

#header .slimnav #ssCont li a.sn-vaia{
    padding-left:0;
}

#header .slimnav #smCont.oopen,
#header .slimnav #ssCont.oopen{
    display:block;
}

/* foglia */
#header.leafSlim{
    top:-10px;
}

#header.leafSlim menu{
    display:none;
}

#header .leafContent{
    position:fixed;
    top:-75px;
    left:0;
    width:100%;
    height:67px;
    background:#fafaf6;
    border-bottom:3px solid #cf0000;
    border-bottom:3px solid rgba(207, 0, 0, .7);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */        
    z-index:10000000;
    -webkit-transition: top 0.3s ease-in-out;
    -moz-transition: top 0.3s ease-in-out;
    transition: top 0.3s ease-in-out;       
}

#header .leafContent ul{
    float:left;
    width:100%;
}

#header .leafContent li{
    float:left;
}

#header .leafContent li.avanti{
    float:right;
    margin-right:30px;
    font-size:14px;
    font-weight:700;
    text-transform:uppercase;
}

#header .leafContent li.avanti a{
    display:block;
    padding-right:32px;
    line-height:67px;
    color:#cf0000;
    text-decoration:none;
    background:url('../images/avanti-arrow.png') right 2px no-repeat;
}

#header .leafContent li.avanti a:before{
    content:'Avanti';
}

#header .leafContent li.avanti a:hover{
    text-decoration:underline;
}

#header .leafContent .soc{
    float:left;
    margin:13px 12px 0 0;
    width:41px;
    height:41px;
}

#header .leafContent .fb{
    margin-left:30px;
    background:#4a65b6 url('../images/box-social-fb.png') center center no-repeat
}

#header .leafContent .tw{
    background:#02a9e9 url('../images/box-social-tw.png') center center no-repeat;
}

#header .leafContent .com{
    text-align:center;
    font:700 12px 'Roboto Slab';
    line-height:41px;
    color:#9b1602;
    text-decoration:none;
    background:#eb4026 url('../images/bg-com.png') 1px 0 no-repeat;
    position:relative;
}

#header .leafContent p{
    font-size:16px;
    font-family:'Roboto Slab';
    line-height:65px;
    color:#cf0000;
}

#header .leafContent p#artTit{
    font-size:18px;
}

#header .leafContent p a{
    margin-right:5px;
    font-weight:bold;
    color:#cf0000;
}

#header.leafSlim .leafContent{
    top:0;
}

#header .progressbar{
    position:absolute;
    top:-70px;
    left:0;
    width:100%;
    height:5px;
    background: rgba(0, 0, 0, 0.2);
    z-index:10000000000;
}

#header.leafSlim.off{
    height:60px;
}

#header.leafSlim .base{
    display:none;
}

#header.leafSlim .progressbar{
    top:65px;
}

#header.leafSlim .progress{
    position:absolute;
    top:0;
    left:0;
    width:0%;
    height:5px;
    background:#e35b49;
}

#header.slim .shareMe span{
    display:none;
}

/* NAVIGAZIONE */

#mainnav{
    padding-top:70px;
    height:50px;
    background:#FFFFFF;
    border-bottom: 2px solid #CF0000;
    margin-bottom: 10px;
}

#mainnav li{
    float:left;
    font-weight:bold;
    font-size:14px;
    position:relative;
}

#mainnav li.home{
    width:30px;
}

#mainnav li a{
    display:block;
    margin-top:5px;
    padding:0 8px;
    line-height:40px;
    height:45px;
    color:#524245;
    text-transform:uppercase;
    text-decoration:none;
}

#mainnav li.home a{
    margin-top:1px;
    line-height:44px;
    background:url('../images/home.png') center top no-repeat;
    text-indent:-9999em;
}

#mainnav li a.here,
#mainnav li a:hover{
    color:#524245;
    -webkit-box-shadow: inset 0px -4px 0px 0px rgba(207, 0, 0, 1);
    -moz-box-shadow:    inset 0px -4px 0px 0px rgba(207, 0, 0, 1);
    box-shadow:         inset 0px -4px 0px 0px rgba(207, 0, 0, 1);
}

#mainnav .menu{
    max-width: 964px;
    margin: 0 auto;
    overflow: hidden;
}

#mainnav .menu li:first-child {
    width:30px;
}

#mainnav .menu li:first-child a{
    margin-top:1px;
    line-height:44px;
    background:url('../images/home.png') center top no-repeat;
    text-indent:-9999em;
}

#mainnav .menu li:first-child a:hover,
#mainnav .menu li:first-child .here{   
    border-bottom: 4px solid #CF0000;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#mainnav li ul{
    display:none;
    position:absolute;
    top:100%;
    left:0;
    width:100%;
    background:#fff7ed;
    border-bottom:2px solid #dbd1d9;
    z-index:10000;
}

#mainnav li ul li{
    float:none;
    border-right:2px solid #dbd1d9;
    border-left:2px solid #dbd1d9;
}

#mainnav li ul li a{
    margin:0;
    padding:18px 0 14px;
    height:auto;
    line-height:normal;
    font:bold 13px 'lato',sans-serif;
    color:#3d3257;
    font-style:italic;
    text-align:center;
}

#mainnav li ul li:after{
    content:'';
    display:block;
    margin:0 auto;
    width:56px;
    height:1px;
    background:#dbd1d9;
}

#mainnav li ul li.ls:after{
    display:none;
}

/** SECONDARY NAV **/
#secnav{
    height:40px;
    background:#FFF;   
}

#secnav ul:before{
    float:left;
    content:'Link rapidi:';
    margin:15px 15px 0 0;
    font-size:13px;
    color:#ada4bd;    
}

#secnav li{
    float:left;
    margin-right:15px;
    font-weight:bold;
}

#secnav li a{
    display:block;
    padding:14px 0 0 12px;
    /*padding:14px 0 0 26px;*/
    color:#4b4164;
    font-size:14px;
    text-decoration:none;
    background:url('../images/subnav-link-ico.png') 0 0 no-repeat;
    /*background:url('../images/secnav-icons.png') 0 0 no-repeat;*/
}

#secnav li a:hover{
    background:url('../images/subnav-link-ico.png') 0 -27px no-repeat;
}

#navigation {
    border-top: 2px solid #CF0000!important;
}

.banzaiLogoContainer{
    position: fixed;
    bottom: 50px;
    right: 0px;
    height: 50px;
    width: 50px;
    cursor: pointer;
    z-index: 15000;
}

.banzaiLogoContainer img{
    position: absolute;
    top: 13px;
    right: 13px;
    -webkit-transform-origin: 95.5% 19.5%;
    -webkit-transform: rotate(-145deg);
    -moz-transform-origin: 95.5% 19.5%;
    -moz-transform: rotate(-145deg);
    transform-origin: 95.5% 19.5%;
    transform: rotate(-145deg);
    transition:all 300ms 300ms;      
    -moz-transition:all 300ms 300ms;       
    -webkit-transition:all 300ms 300ms;
}

.banzaiLogoContainer.gira img,
.banzaiLogoContainer:hover img{
    -webkit-transform:rotate(0deg) scale(0.5, 0.5);
    -moz-transform:rotate(0deg) scale(0.5, 0.5);
    transform:rotate(0deg) scale(0.5, 0.5);
}

@media only screen and (min-width: 801px) and (max-width: 1539px){
    
    .sitewidth{
        max-width:964x;
    }

    #header .leafContent li.avanti{
        margin-right:25px;
    }

    #header .leafContent .fb{
        margin-left:25px;
    }

}

@media only screen and (max-width: 900px){
    
    #page{
        padding-top: 50px;
    }

    #header{
        height:50px;
    }

    #header .logo{
        top:0;
        left:20px;
        width:182px;
        height:50px;
    }
    
    #header .update{
        opacity: 0;
    }

    #header menu li{
        margin:4px 0;
    }

    #header .browseMe span,
    #header .shareMe span,
    #header .iAmTheFather span,
    #header.slim .browseMe span,
    #header.slim .shareMe span,
    #header.slim .iAmTheFather span    {
        top:39px;
    }

    #header .browseMe.sel span,
    #header .shareMe.sel span,
    #header .searchMe.sel span,
    #header .iAmTheFather.sel span{
        top:calc(100% + 4px);
    }    

    #header .shareMe{
        width:0;
        padding:0;
        border-width:0;
    }

    #header .shareMe a{
        margin-top:13px;
        width:0;
    }
    
    #header .iAmTheFather{
        width:0;
        padding:0;
        border-width:0;
    }

    #header .iAmTheFather a{
        margin-top:13px;
        width:0;
    }
    
    #header .searchMe{
        padding:0 20px 0 0;
        width:38px;
        height:39px;
    }

    #header .searchMe .handle{
        opacity:1;
    }    

    #header .searchMe .qs,
    #header .searchMe .trigger{
        right:10px;
        width:0;
        padding:0;
        opacity:0;
        overflow:hidden;
    }

    #header .searchMe .trigger{
        right:20px;
    }

    #header .browseMe{
        width:26px;
        padding:0 20px;
        border-width:1px;
    }

    #header .browseMe span{
        display:block;
    }    

    #header .slimnav li.video a{
        margin-left:15px;
        padding-left:20px;
        background:url('../images/videox2.png') 0 center no-repeat;
        background-size:13px 13px;
    }

    #header .slimnav li.raccolte a{
        margin-left:15px;
        padding-left:20px;
        background:url('../images/raccoltex2.png') 0 center no-repeat;
        background-size:13px 13px;
    }   

    #header .signin{
        top:40px;
    }

    #header .signin.open{
        top:50px;
    }

    #header .leafContent{
        height:55px;
    }    

    #header .leafContent .soc{
        margin-top:7px;
        width:31px;
        height:31px;
    }

    #header .leafContent .fb{
        margin-left:20px;
    }

    #header .leafContent li.avanti{
        margin-right:20px;
    }

    #header .leafContent li.avanti a{
        line-height:45px;
        background-position:right -9px;
    }

    #header .leafContent li.avanti a:before{
        content:'Avanti';
    }


    #header .leafContent p#artTit{
        font-size:16px;
        line-height:45px;
    }

    #header .leafContent .com{
        line-height:31px;
        background-position:-4px -5px;
    }

    #header .logo a.pm{
        left:65px;
        width:59px;
        height:20px;
    }

    #header .logo a.gz{
        left:124px;
        width:106px;
        height:20px;
    }     

    .banzaiLogoContainer,
    #header .shareMe span,
    #secnav{
        display:none;
    }
    
    #mainnav {
    max-height: 50px;
    opacity: 0;
    overflow: hidden;
    padding-top: 0;
    }

}

@media only screen and (min-width: 768px) and (max-width: 1024px){

    .sitewidth{
        min-width:768px;
    }    

}

@media only screen and (max-width: 640px){

    #header .logo{
        left:5px;
    }
    
    #header .update{
        display: none;
    }

    #header menu{
        background:transparent;
    }

    #header menu ul{
        padding-left:0;
    }

    #header .browseMe,
    #header.slim .browseMe{
        padding:0 15px;
        width:20px;
    }
    
    #header .searchMe.open{
        width:auto;
    }

    #header .signin,
    #header .slimnav{
        width:100%;
    }
    
    #header .slimnav li {
        width: 50%;
    }
    
    #header .slimnav li:nth-child(even) {
        border-left: 1px solid #484848;
        margin-left: -1px;
    }
    
    #header .socialnets li, #header #ssCont li {
    width: 100%;
    }

    #header .signin input[type="submit"]{
        padding:0 8px;
    }           

    #header .signin input[type="text"],
    #header .signin input[type="password"]{
        width:32%;
    }  

    #header .slimnav .slimmenu,
    #header .slimnav .slimsocial{
        width:49.6%;
    }

    #header .leafContent p#artTit{
        display:none;
    }

    #header .leafContent li:first-of-type{
        margin-left:3.125%;
    }

    #header .leafContent .fb{
        margin-left:0;
    }

    #header .leafContent li.avanti{
        margin-right:3.125%;
    }
}

@media only screen and (max-width: 320px){

    #header .signin input[type="submit"]{
        padding:0 7px;
    }    

    #header .slimnav li.slimfather{
        width:49.6%;
    }
    
    #header .searchMe {
    width: 24px;
    }
    
    #header .searchMe .handle {
    right: 10px;
    }

}